## ocaml-mirage-kv 6.1.1

=== debian/changelog ===
ocaml-mirage-kv (6.1.1-2build11) resolute; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 20 Oct 2025 14:45:38 +0200

ocaml-mirage-kv (6.1.1-2build10) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 31 Aug 2025 01:28:02 +0200

ocaml-mirage-kv (6.1.1-2build9) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 30 Aug 2025 09:48:15 +0200

ocaml-mirage-kv (6.1.1-2build8) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 17 Jun 2025 05:22:13 +0200

ocaml-mirage-kv (6.1.1-2build7) questing; urgency=medium

  * Rebuild against latest ocaml libraries

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 06 May 2025 07:42:49 -0400

ocaml-mirage-kv (6.1.1-2build6) plucky; urgency=medium

  * Rebuild against new ocaml ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 13 Mar 2025 18:44:42 +0100

ocaml-mirage-kv (6.1.1-2build5) plucky; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 13 Mar 2025 18:40:03 +0100

ocaml-mirage-kv (6.1.1-2build4) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 13 Feb 2025 23:55:55 +0100

ocaml-mirage-kv (6.1.1-2build3) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 29 Jan 2025 23:05:34 +0100

ocaml-mirage-kv (6.1.1-2build2) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jan 2025 09:18:37 +0100

ocaml-mirage-kv (6.1.1-2build1) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 02 Jan 2025 18:17:27 +0100

ocaml-mirage-kv (6.1.1-2) unstable; urgency=medium

  * Fix build on bytecode architectures

 -- Stéphane Glondu <glondu@debian.org>  Mon, 07 Oct 2024 20:30:07 +0200

ocaml-mirage-kv (6.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #1082824)

 -- Stéphane Glondu <glondu@debian.org>  Fri, 27 Sep 2024 09:47:33 +0200
