=== debian/control ===
Source: ocaml-mirage-kv
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 ocaml,
 ocaml-dune,
 libfmt-ocaml-dev,
 liblwt-ocaml-dev,
 liboptint-ocaml-dev,
 libptime-ocaml-dev,
 libalcotest-ocaml-dev <!nocheck>,
 dh-ocaml (>= 2)
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/mirage/mirage-kv
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-mirage-kv.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-mirage-kv

Package: libmirage-kv-ocaml-dev
Architecture: any
Depends:
 ${shlibs:Depends},
 ${ocaml:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: MirageOS signatures for key/value devices (dev)
 mirage-kv provides the Mirage_kv.RO and Mirage_kv.RW signatures the
 MirageOS key/value devices should implement.
 .
 This package contains development files.

Package: libmirage-kv-ocaml
Architecture: any
Depends:
 ${shlibs:Depends},
 ${ocaml:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Suggests: ocaml-findlib
Description: MirageOS signatures for key/value devices (runtime)
 mirage-kv provides the Mirage_kv.RO and Mirage_kv.RW signatures the
 MirageOS key/value devices should implement.
 .
 This package contains the shared runtime libraries.
