=== debian/watch ===
version=4
opts="searchmode=plain" \
https://api.github.com/repos/mirage/mirage-kv/releases?per_page=50 \
https://github.com/mirage/mirage-kv/releases/download/[^/]+/mirage-kv-@ANY_VERSION@\.tbz
